public class StringLiteral
{
  public static void main( String[] args )
  {
    char[] vocalsArray = { 'a', 'e', 'i', 'o', 'u' };

    @SuppressWarnings("unused") 
    String vocal = new String( vocalsArray );
  }
}
